AsterNet Class Library (Sandcastle documentation)

| ManagerConnection DBGetResponse Event

[Missing <summary> documentation for "E:AsterNET.Manager.ManagerConnection.DBGetResponse"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event DBGetResponseEventHandler DBGetResponse

    Public Event DBGetResponse As DBGetResponseEventHandler

    public:
     event DBGetResponseEventHandler^ DBGetResponse {
    	void add (DBGetResponseEventHandler^ value);
    	void remove (DBGetResponseEventHandler^ value);
    }

    member DBGetResponse : IEvent<DBGetResponseEventHandler,
        DBGetResponseEvent>

#### Value

Type: AsterNET.Manager
DBGetResponseEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace